<?php
$helper = Mage::helper ( 'csmarketplace' );
echo $this->getLayout()->createBlock('core/messages')->toHtml()
?>
<form name="form-validate"
      action="<?php echo $this->getUrl('csmarketplace/vebay/save') ?>"
      enctype="multipart/form-data" method="post"
      id="form-validate" role="form">
    <div class="row">
        <div class="col-md-12" style="margin-top:10px;">
            <div class="panel panel-default">
                <div class="panel-body">
                    <div class="col-md-12">
                        <br/>
                        <div class="form-group col-md-6">
                            <label class="required"><em>*</em><?php echo $helper->__('User ID') ?></label>:
                            <div class="input-box">
                                <input type="text" value="<?php echo isset($_REQUEST['userId']) ? $_REQUEST['userId'] : '' ?>" class="required-entry input-text form-control" name="userId"
                                       id="userId" />
                            </div>
                        </div>
                    </div>

                    <div class="form-group col-md-6">

                                <label class="required"><em>*</em><?php echo $helper->__('Start Time from') ?></label>:<br/>
                                <?php echo $this->getDatePickerHtml('DateFrom'); ?>

                    </div>

                    <div class="form-group col-md-6">

                                <label class="required"><em>*</em><?php echo $helper->__('Start Time to') ?></label>:<br/>
                                <?php echo $this->getDatePickerHtml('DateTo'); ?>

                    </div>
                    <div class="form-group col-md-12">
                            <button class="btn btn-primary" onclick="if(dataForm.validator.validate()){setLocation('<?php echo $this->getUrl('csmarketplace/vebay/save')?>?type='+document.getElementById('type').value); return false;}" class="button" title="Continue" type="submit" id="continue"
                                    style="float: none;">
                                <span><span><?php echo $this->__('Continue') ?></span></span>
                            </button>

                    </div>
                    <div class="col-md-12">
                        <p class="back-link col-md-6" style="display:inline;" >
                            <a href="<?php echo $this->escapeUrl($this->getBackUrl()) ?>"><small>&laquo;
                                </small><?php echo $helper->__('Back') ?></a>
                        </p>
                        <p style="display:inline;" class="required col-md-6"><?php echo $helper->__('* Required Fields') ?></p>
                        <div style="clear:both;"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>
<script type="text/javascript">

    //<![CDATA[
    var dataForm = new VarienForm('form-validate', true);
    //]]>
</script>
<br>
<style>
    .list_filter input{
        padding: 2px;
        width:100%;
    }

    #created_at_from, #created_at_to{
        width:78%;
    }
</style>